{% extends "styleguide2/base.html" %}
{% load wagtailcore_tags %}

{% block content %}
  {% block navbar %}
    {% include 'styleguide2/includes/organisms/layout/main/navbar.html' with selected_item=page.get_menu_title %}
  {% endblock %}

  {% include 'styleguide2/includes/organisms/header/simple_header.html' with title=page.title %}

  <main role="main" class="mb-10 xl:mb-32 __js-root">
    <div class="container--wide my-20">
      {% for block in page.content %}
        {% include_block block %}
      {% endfor %}
    </div>
  </main>

  {% include 'styleguide2/includes/organisms/main_section/newsletter_section.html' %}
{% endblock %}
